@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}

.top_top_one{
clear:both;
width:960px;
height:auto 0;
margin:0 auto;

}

.top_top_right ul,li{
display:block;
list-style-type:none;
margin-top:0px;
padding-bottom:9px;

}
.top_top_right ul{margin-top:5px;}

.top_top_center{float:left;border-bottom: 2px dotted #ccc;}

.top_top_one .top_top_center:hover{background-color:#FFC; cursor:pointer;}

.top_top_left{float:left; margin-top:20px; width:40px; height:auto 0; margin-left:8px;}

.top_top_left .left_one{padding-top:5px; padding-left:10px;  }

.top_top_zhong{float:left;  margin-top:20px; width:760px; height:auto 0;}
.top_top_zhong .p1{ padding-bottom:3px; font-weight:bold; padding-top:5px; font-size:12px; color:#666;}
.top_top_zhong .p1 a{text-decoration:none; color:#333; }
.top_top_zhong .p1 a:hover{text-decoration:none; color:#F00; }
.top_top_zhong .p3{ font-size:12px; padding-top:5px; padding-bottom:10px;}
.top_top_zhong .p3 a{text-decoration:none; color:#69C; font-size:14px;}
.top_top_zhong .p3 a:hover{text-decoration:none; color:#F00;}
.top_top_zhong .p3 span{font-size:12px; color:#999;}
.top_top_right{float:right; margin-top:10px; width:140px; height:auto 0;margin-right:12px; font-size:12px;}
.top_top_right a{text-decoration:none; color:#FFF; margin-left:30px; border-radius:5px; background-color:#35A73A;padding:3px 10px 3px 10px;font-family:'微软雅黑';width:65px; }
.top_top_right a:hover{text-decoration:none; color:#FFF; border-radius:5px; background-color:#093;padding:3px 10px 3px 10px; font-family:'微软雅黑'; }
